E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::Socket::Accepted Struct Reference

Overload discriminator class for GNet::Socket. More...

`#include <gsocket.h>`

## Detailed Description

Overload discriminator class for GNet::Socket.

Definition at line 58 of file gsocket.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gsocket.h